@charset "UTF-8";

/* --------------------------------------------------
base
-------------------------------------------------- */
@import url('//fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese');
@import url('//fonts.googleapis.com/css?family=Noto+Serif+JP:500,700&subset=japanese');
@import url('//fonts.googleapis.com/css?family=Lato:400,400i,700,700i');

abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video{
font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
font-weight:400;
color:#333;
}
body{
min-width:320px;
margin:0;
padding:0;
word-wrap:break-word;
background-color:#fff;
font-size:16px;
line-height:1.5;
letter-spacing:0.05em;
}
@media screen and (max-width: 1000px) {
  body{
  font-size:14px;
  }
}
img{
max-width:100%;
vertical-align:middle;
}
input{
box-sizing:border-box;
padding:7px 10px;
color:#333;
}
textarea{
box-sizing:border-box;
padding:10px 10px;
color:#333;
}
select{
box-sizing:border-box;
padding: 7px;
color:#333;
}
input[readonly]{
background-color:#eee;
}
a:link,
a:visited{
color:#333;
text-decoration:underline;
}
a:hover,
a:active{
color:#333;
text-decoration:none;
}
strong{
font-weight: bold;
}
em{
font-weight: bold;
color: #ff7e00;
}
.messageNoscript{
box-sizing: border-box;
display: block;
width: 100%;
padding: 25px 5%;
background: #333;
color: #fff;
font-size: 120%;
text-align: center;
}

/* --------------------------------------------------
categoryNav
-------------------------------------------------- */
.categoryNav{
margin: 0 0 25px;
background: #fff;
}
.categoryNav > ul{
border: #c9c9c9 solid 1px;
padding-left: 1px;
padding-right: 1px;
}
.categoryNav li{
border-bottom: #c9c9c9 solid 1px;
}
.categoryNav > ul > li:nth-last-of-type(1),
.categoryNav ul ul li:nth-last-of-type(1){
border-bottom: none;
}
.categoryNav ul ul li:nth-of-type(1){
border-top: #c9c9c9 solid 1px;
}
.categoryNav a,
.categoryNav .accordionTrigger{
box-sizing: border-box;
text-decoration: none;
display: block;
position: relative;
padding: 8px 2px 8px 15px;
font-size: 75%;
letter-spacing: 0;
line-height: 1.5;
transition: 0.2s;
cursor: pointer;
}
.categoryNav a:hover,
.categoryNav .accordionTrigger:hover{
opacity: 0.5;
}
.categoryNav a:before,
.categoryNav .accordionTrigger:before{
font-family: "Font Awesome 5 Free";
content: '\f0da';
font-weight: 900;
position: absolute;
top: 6px;
left: 5px;
font-size: 14px;
color: #226cc8;
}
.categoryNav .accordionTrigger:before{
transform: rotate(90deg);
}
.categoryNav .accordionTrigger.onclick:before{
transform: rotate(-90deg);
}
.categoryNav > ul > li > a{
background: #226cc8;
color: #fff;
}
.categoryNav > ul > li > a:before{
color: #fff;
}
.categoryNav ul ul a,
.categoryNav ul ul .accordionTrigger{
padding-left: 22px;
}
.categoryNav ul ul a:before,
.categoryNav ul ul .accordionTrigger:before{
left: 12px;
}
.categoryNav ul ul ul a,
.categoryNav ul ul ul .accordionTrigger{
padding-left: 29px;
background: #e3efff;
}
.categoryNav ul ul ul a:before,
.categoryNav ul ul ul .accordionTrigger:before{
left: 19px;
}
@media screen and (max-width: 750px) {
  .categoryNav a,
  .categoryNav .accordionTrigger{
  padding: 15px 15px 15px 28px;
  font-size: 90%;
  }
  .categoryNav a:before,
  .categoryNav .accordionTrigger:before{
  top: 12px;
  left: 12px;
  font-size: 16px;
  }
  .categoryNav ul ul a,
  .categoryNav ul ul .accordionTrigger{
  padding-left: 38px;
  }
  .categoryNav ul ul a:before,
  .categoryNav ul ul .accordionTrigger:before{
  left: 22px;
  }
  .categoryNav ul ul ul a,
  .categoryNav ul ul ul .accordionTrigger{
  padding-left: 48px;
  }
  .categoryNav ul ul ul a:before,
  .categoryNav ul ul ul .accordionTrigger:before{
  left: 32px;
  }
}

/* --------------------------------------------------
drawer
-------------------------------------------------- */
#drwNavTrigger,
#drwNavTrigger02 {
display: none;
}
.drwNavBtn {
position: absolute;
top: 70px;
right: 0;
box-sizing: border-box;
display: none;
width: 50%;
height: 45px;
text-align: center;
cursor: pointer;
z-index: 993;
background: #276DC5;
}
.drwNavBtn.category{
left: 0;
border-right: #fff solid 1px;
}
.drwNavBtn.fixed{
position: fixed;
top: 0;
}
@media screen and (max-width: 750px) {
  .drwNavBtn {
  display: block;
  }
}
.drwNavBtnBar {
position: absolute;
top: 0;
left: 0;
display: block;
width: 30px;
height: 2px;
background: #fff;
transition: all 0.2s;
transform-origin: left top;
}
.drwNavBtnBar.top {
top: 12px;
left: 10px;
}
.drwNavBtnBar.middle {
top: 22px;
left: 10px;
opacity: 1;
}
.drwNavBtnBar.bottom {
top: 32px;
left: 10px;
transform-origin: left bottom;
}
/*
#drwNavTrigger:checked ~ .drwNavBtn.menu .drwNavBtnBar.top,
#drwNavTrigger02:checked ~ .drwNavBtn.category .drwNavBtnBar.top {
width: 26px;
left: 11px;
transform: rotate(45deg);
}
#drwNavTrigger:checked ~ .drwNavBtn.menu .drwNavBtnBar.middle,
#drwNavTrigger02:checked ~ .drwNavBtn.category .drwNavBtnBar.middle {
opacity: 0;
}
#drwNavTrigger:checked ~ .drwNavBtn.menu .drwNavBtnBar.bottom,
#drwNavTrigger02:checked ~ .drwNavBtn.category .drwNavBtnBar.bottom {
width: 26px;
left: 11px;
top: 29px;
transform: rotate(-45deg);
}
*/
.drwNavBtnText {
position: absolute;
top: 50%;
left: 40%;
margin: auto;
transition: all 0.3s;
display: block;
visibility: visible;
opacity: 1;
letter-spacing: 0;
line-height: 0;
color: #fff;
font-size: 16px;
}
.drwNavClose {
position: fixed;
top: 0;
right: 0;
width: 100%;
height: 55px;
background: rgba(0,0,0,0);
cursor: url(../img/common/close_cross.png),auto;
transition: all 0.2s;
visibility: hidden;
opacity: 0;
}
.drwNavClose:before{
content: "閉じる";
position: absolute;
top: 50%;
left: 0;
width: 100%;
text-align: center;
line-height: 0;
color: #fff;
font-size: 16px;
}
#drwNavTrigger:checked ~ .drwNavClose[for="drwNavTrigger"],
#drwNavTrigger02:checked ~ .drwNavClose[for="drwNavTrigger02"] {
transition: all 0.2s;
background: rgba(120,120,120,1.0);
visibility: visible;
opacity: 1;
z-index: 995;
}
#drwNav,
#drwNav02 {
box-sizing: border-box;
position: fixed;
top: 0;
right: 0;
width: 100%;
height: 100%;
background: #fff;
transition: all 0.2s;
opacity: 0;
overflow: hidden;
}
#drwNavTrigger:checked ~ #drwNav,
#drwNavTrigger02:checked ~ #drwNav02 {
transform: none;
opacity: 1;
z-index: 994;
}
.drwNavInner{
box-sizing: border-box;
width: 100%;
min-width: 250px;
height: 100%;
padding: 55px 0 30px;
overflow-x: hidden;
overflow-y: scroll;
}

/* drwNav --------------- */
#drwNav .logo{
text-align: center;
width: 180px;
margin: 0 auto 30px;
}
#drwNav .globalNav{
box-sizing: border-box;
margin: 0 auto 30px;
width: 100%;
border-top: #d1d1d1 solid 1px;
}
#drwNav .globalNav > ul li a{
display: block;
text-decoration: none;
height: 45px;
line-height: 45px;
border-bottom: #d1d1d1 solid 1px;
padding: 0 20px;
color: #666;
white-space: nowrap;
}
#drwNav .globalNav > ul li.current a{
background: #276dc5;
color: #fff;
}
#drwNav .globalNav > ul li.current a span{
color: #fff;
}
#drwNav .globalNav > ul li a .icn:before{
display: inline-block;
margin: 0 15px 0 0;
vertical-align: middle;
width: 25px;
text-align: center;
}
#drwNav .globalNav > ul li a .icn.home:before{
content: url(../img/common/icn_home_off.png);
}
#drwNav .globalNav > ul li.current a .icn.home:before{
content: url(../img/common/icn_home_on.png);
}
#drwNav .globalNav > ul li a .icn.cart:before{
content: url(../img/common/icn_cart_off.png);
margin-bottom: -5px;
}
#drwNav .globalNav > ul li.current a .icn.cart:before{
content: url(../img/common/icn_cart_on.png);
}
#drwNav .globalNav > ul li a .icn.greenie:before{
content: url(../img/common/icn_greenie_off.png);
margin-bottom: -7px;
}
#drwNav .globalNav > ul li.current a .icn.greenie:before{
content: url(../img/common/icn_greenie_on.png);
}
#drwNav .globalNav > ul li a .icn.note:before{
content: url(../img/common/icn_note_off.png);
margin-bottom: -3px;
}
#drwNav .globalNav > ul li.current a .icn.note:before{
content: url(../img/common/icn_note_on.png);
}
#drwNav .globalNav > ul li a .icn.question:before{
content: url(../img/common/icn_question_off.png);
margin-bottom: -11px;
}
#drwNav .globalNav > ul li.current a .icn.question:before{
content: url(../img/common/icn_question_on.png);
}
#drwNav .globalNav > ul li a .icn.folder:before{
content: url(../img/common/icn_folder_off.png);
}
#drwNav .globalNav > ul li.current a .icn.folder:before{
content: url(../img/common/icn_folder_on.png);
}
#drwNav .drwNavInner > .detail > .box:nth-of-type(1){
box-sizing: border-box;
margin: 0 auto 25px;
width: 100%;
max-width: 270px;
}
#drwNav .drwNavInner > .detail > .box:nth-of-type(1) .txt{
text-align: center;
}
#drwNav .drwNavInner > .detail > .box:nth-of-type(1) .tel{
margin: 7px 0 9px;
text-align: center;
}
#drwNav .drwNavInner > .detail > .box:nth-of-type(1) .contact{
display: flex;
justify-content: space-between;
align-items: center;
}
#drwNav .drwNavInner > .detail > .box:nth-of-type(1) .contact > li:nth-of-type(1){
margin: 0 10px 0 0;
}
#drwNav .drwNavInner > .detail > .box:nth-of-type(2){
box-sizing: border-box;
margin: 0 auto 0;
width: 100%;
max-width: 270px;
}
#drwNav .drwNavInner > .detail > .box:nth-of-type(2) .payment{
display: flex;
justify-content: space-between;
align-items: center;
margin: 0 0 8px;
}
#drwNav .drwNavInner > .detail > .box:nth-of-type(2) .payment > div{
margin: 0 2px 0 0;
}
#drwNav .drwNavInner > .detail > .box:nth-of-type(2) .payment > div:nth-last-of-type(1){
margin-right: 0;
}
#drwNav .drwNavInner > .detail > .box:nth-of-type(2) .payment .icn{
background: #6689c1;
color: #fff;
font-size: 70%;
line-height: 1;
padding: 7px 7px;
white-space: nowrap;
}
#drwNav .drwNavInner > .detail > .box:nth-of-type(2) .payment .img img{
max-height: 23px;
max-width: 30px
}
#drwNav .drwNavInner > .detail > .box:nth-of-type(2) .txt{
font-size: 75%;
color: #999;
text-align: center;
}

/* drwNav02 --------------- */
#drwNav02 .drwNavInner{
padding-bottom: 0;
}
#drwNav02 .categoryNav{
margin-bottom: 0;
}
#drwNav02 .categoryNav > ul{
border: none;
padding-left: 0;
padding-right: 0;
}

/* wrapper --------------- */
#wrapper {
box-sizing: border-box;
position: relative;
width: 100%;
transition: all 0.2s;
background: #fff;
overflow: hidden;
}

/* --------------------------------------------------
header
-------------------------------------------------- */
#header > .hd{
background: #276dc5;
padding: 5px 0;
}
#header > .hd h1{
color: #fff;
font-size: 75%;
}
#header > .inner{
display: flex;
flex-wrap: nowrap;
justify-content: space-between;
align-items: center;
}
#header > .inner > .detail{
display: flex;
justify-content: space-between;
align-items: center;
padding: 15px 20px 10px 30px;
}
#header > .inner > .detail > .box:nth-of-type(1) .payment{
display: flex;
justify-content: space-between;
align-items: center;
margin: 0 0 5px;
}
#header > .inner > .detail > .box:nth-of-type(1) .payment > div{
margin: 0 4px 0 0;
}
#header > .inner > .detail > .box:nth-of-type(1) .payment > div:nth-last-of-type(1){
margin-right: 0;
}
#header > .inner > .detail > .box:nth-of-type(1) .payment .icn{
background: #6689c1;
color: #fff;
font-size: 70%;
line-height: 1;
padding: 7px 7px;
white-space: nowrap;
}
#header > .inner > .detail > .box:nth-of-type(1) .payment .img img{
max-height: 23px;
max-width: 30px
}
#header > .inner > .detail > .box:nth-of-type(1) .txt{
font-size: 75%;
color: #999;
text-align: center;
}
#header > .inner > .detail > .box:nth-of-type(2){
border-left: #d1d1d1 solid 1px;
margin: 0 0 0 25px;
padding: 0 0 0 25px;
}
#header > .inner > .detail > .box:nth-of-type(2) .txt{
font-size: 90%;
}
#header > .inner > .detail > .box:nth-of-type(2) .contact{
display: flex;
justify-content: space-between;
align-items: center;
}
#header > .inner > .detail > .box:nth-of-type(2) .contact > li:nth-of-type(1){
margin: 0 10px 0 0;
}
#header .globalNav.is-fixed {
position: fixed;
top: 0;
left: 0;
width: 100%;
z-index: 10;
}
#header .globalNav{
border-top: #d1d1d1 solid 1px;
border-bottom: #d1d1d1 solid 1px;
background: #fff;
}
#header .globalNav > ul{
display: flex;
justify-content: space-between;
}
#header .globalNav > ul li{
width: 16.666%;
text-align: center;
}
#header .globalNav > ul li a{
display: block;
text-decoration: none;
height: 35px;
line-height: 35px;
border-right: #d1d1d1 solid 1px;
font-size: 90%;
color: #666;
white-space: nowrap;
transition: 0.2s;
}
#header .globalNav > ul li:nth-of-type(1) a{
border-left: #d1d1d1 solid 1px;
}
#header .globalNav > ul li a:hover,
#header .globalNav > ul li.current a{
background: #276dc5;
color: #fff;
}
#header .globalNav > ul li.current a:hover{
opacity: 0.5;
}
#header .globalNav > ul li a:hover span,
#header .globalNav > ul li.current a span{
color: #fff;
}
#header .globalNav > ul li a .icn:before{
display: inline-block;
margin: 0 5px 0 0;
vertical-align: middle;
}
#header .globalNav > ul li a .icn.home:before{
content: url(../img/common/icn_home_off.png);
}
#header .globalNav > ul li a:hover .icn.home:before,
#header .globalNav > ul li.current a .icn.home:before{
content: url(../img/common/icn_home_on.png);
}
#header .globalNav > ul li a .icn.cart:before{
content: url(../img/common/icn_cart_off.png);
margin-bottom: -5px;
}
#header .globalNav > ul li a:hover .icn.cart:before,
#header .globalNav > ul li.current a .icn.cart:before{
content: url(../img/common/icn_cart_on.png);
}
#header .globalNav > ul li a .icn.greenie:before{
content: url(../img/common/icn_greenie_off.png);
margin-bottom: -7px;
}
#header .globalNav > ul li a:hover .icn.greenie:before,
#header .globalNav > ul li.current a .icn.greenie:before{
content: url(../img/common/icn_greenie_on.png);
}
#header .globalNav > ul li a .icn.note:before{
content: url(../img/common/icn_note_off.png);
margin-bottom: -3px;
}
#header .globalNav > ul li a:hover .icn.note:before,
#header .globalNav > ul li.current a .icn.note:before{
content: url(../img/common/icn_note_on.png);
}
#header .globalNav > ul li a .icn.question:before{
content: url(../img/common/icn_question_off.png);
margin-bottom: -11px;
}
#header .globalNav > ul li a:hover .icn.question:before,
#header .globalNav > ul li.current a .icn.question:before{
content: url(../img/common/icn_question_on.png);
}
#header .globalNav > ul li a .icn.folder:before{
content: url(../img/common/icn_folder_off.png);
}
#header .globalNav > ul li a:hover .icn.folder:before,
#header .globalNav > ul li.current a .icn.folder:before{
content: url(../img/common/icn_folder_on.png);
}
@media screen and (max-width: 1000px) {
  #header > .inner > .detail{
  padding-right: 0;
  }
  #header > .inner > .logo{
  width: 30%;
  max-width: 273px;
  }
  #header > .inner > .detail > .box:nth-of-type(2){
  margin: 0 0 0 3%;
  padding: 0 0 0 3%;
  }
  #header .globalNav > ul{
  width: 100%;
  }
  #header .globalNav > ul li a{
  font-size: 80%;
  }
}
@media screen and (max-width: 750px) {
  #header > .hd{
  display: none;
  }
  #header > .inner{
  height: 70px;
  justify-content: center;
  }
  #header > .inner > .logo{
  width: 180px;
  max-width: none;
  margin: 0 -5% 0 0;
  }
  #header > .inner > .detail{
  display: none;
  }
  #header .globalNav{
  display: none;
  }
}

/* --------------------------------------------------
contents
-------------------------------------------------- */
#contents{
box-sizing: border-box;
position: relative;
padding: 30px 0 50px;
font-size: 100%;
line-height: 1.8;
}
#mainArea{
box-sizing:border-box;
float: right;
width: calc(100% - 190px);
}
#sideArea{
float: left;
width: 170px;
}
#sideArea .menuNav{
margin: 0 0 25px;
}
#sideArea .menuNav li{
position: relative;
margin: 0 0 1px;
}
#sideArea .menuNav li a{
display: block;
text-decoration: none;
background:-moz-linear-gradient(center top,#fff 0%,#eeece0 100%);
background:-webkit-gradient(linear,center top, center bottom,from(#fff),to(#eeece0));
background:linear-gradient(to bottom,#fff 0%,#eeece0 100%);
border: #d2d2d2 solid 1px;
padding: 3px 5px 3px 23px;
font-size: 80%;
transition: 0.2s;
}
#sideArea .menuNav li a:hover{
opacity: 0.5;
}
#sideArea .menuNav li a:before{
content: url(../img/common/icn_cross.png);
position: absolute;
top: 3px;
left: 8px;
}
#sideArea aside.bnr{
margin: 0 0 10px;
}
#sideArea aside.bnr a{
transition: 0.2s;
}
#sideArea aside.bnr a:hover{
opacity: 0.5;
}
#sideArea aside.bnr.line a{
display: block;
text-align: center;
border: #d2d2d2 solid 1px;
padding: 7px 5px;
}
#bottomArea{
clear: both;
padding-top: 50px;
}
#bottomArea > .box{
width: 49%;
}
#bottomArea > .box:nth-of-type(odd){
clear: both;
float: left;
}
#bottomArea > .box:nth-of-type(even){
float: right;
}
#bottomArea > .box > .ttlBgBlue{
margin-bottom: 0;
}
#bottomArea > .box > .inner{
border:#d1d1d1 solid 1px;
padding: 20px 25px;
height: 400px;
overflow: auto;
}
@media screen and (max-width: 1000px) {
  #mainArea{
  width: calc(100% - 170px);
  }
  #sideArea{
  width: 155px;
  }
}
@media screen and (max-width: 750px) {
  #contents{
  font-size:4.0vw;
  padding: 0 0 12%;
  padding-top:calc(45px + 4%);
  }
  #mainArea{
  float: none;
  width: 100%;
  }
  #sideArea{
  float: none;
  width: 100%;
  margin: 10% 0 0;
  font-size: 14px;
  }
  #sideArea .categoryNav{
  display: none;
  }
  #sideArea .menuNav li a{
  padding: 10px 5% 10px 30px;
  font-size: 100%;
  }
  #sideArea .menuNav li a:before{
  top: 11px;
  left: 14px;
  }
  #sideArea aside.bnr.line a{
  padding: 5%;
  }
  #bottomArea{
  padding-top: 10%;
  display: block;
  }
  #bottomArea > .box{
  width: 100%;
  float: none !important;
  }
  #bottomArea > .box:nth-of-type(1) ~ .box{
  margin: 10% 0 0;
  }
  #bottomArea > .box > .inner{
  padding: 5% 5%;
  height: 200px;
  }
}

/* --------------------------------------------------
footer
-------------------------------------------------- */
#footer{
box-sizing: border-box;
position: relative;
width: 100%;
}
#footer .contentsFloatingBox{
width: 100%;
}
#footer .bgBlue{
background: #0f4889;
}
#footer section.guide{
padding: 25px 25px 5px;
}
#footer section.guide .guideTtl{
color: #fff;
font-size: 150%;
margin: 0 0 20px;
text-align: center;
font-weight: bold;
}
#footer section.guide .content{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
#footer section.guide .content > .box{
box-sizing: border-box;
width: 32%;
padding: 15px 10px;
margin: 0 0 2%;
background: #fff;
font-size: 85%;
}
#footer section.guide .content > .box .icn{
margin: 5% 0 5%;
text-align: center;
}
#footer section.guide .content > .box .icn img{
max-height: 90px;
}
#footer section.guide .content > .box .innerBox{
margin: 15px 0;
}
#footer section.guide .content > .box ul.cards{
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
margin: 10px 0 7px;
}
#footer section.guide .content > .box ul.cards > li{
box-sizing: border-box;
margin: 0 1% 15px;
text-align: center;
}
#footer section.guide .content > .box ul.cards > li img{
max-width: 48px;
max-height: 40px;
}
#footer section.guide .content > .box .linkTxt{
margin: 7% 0 0;
text-align: right;
}
#footer section.guide .content > .box .tblComm th,
#footer section.guide .content > .box .tblComm td{
font-size: 90%;
}
#footer section.guide .content > .box .tblComm th{
vertical-align: middle;
}
#footer section.guide .content > .box .tblComm td{
width: 72%;
}
#footer section.guide .content > .box .googleCal iframe{
width: 100%;
height: 400px;
}
#footer .footerNav{
border-top:#d1d1d1 solid 1px;
border-bottom:#d1d1d1 solid 1px;
}
#footer .footerNav ul{
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
padding: 15px 5px 8px;
}
#footer .footerNav ul li{
margin: 0 8px 10px;
}
#footer .footerNav ul li a{
text-decoration: none;
color: #fff;
font-size: 75%;
letter-spacing: 0;
}
#footer .outro{
position: relative;
padding: 25px 3% 25px;
display: flex;
justify-content: center;
align-items: center;
}
#footer .outro .logo{
margin: 0 20px 0 0;
padding: 0 20px 0 0;
border-right: #fff solid 1px;
}
#footer .outro .copyright{
padding: 1% 0 0;
color: #fff;
font-size: 80%;
}
@media screen and (max-width: 1000px) {
  #footer section.guide .content > .box .googleCal iframe{
  height: 40vw;
  }
  #footer .footerNav ul li a{
  font-size: 90%;
  }
}
@media screen and (max-width: 750px) {
  #footer{
  font-size:4.0vw;
  line-height:1.8;
  }
  #footer section.guide{
  padding: 5% 3% 1%;
  }
  #footer section.guide .guideTtl{
  margin: 0 0 5%;
  }
  #footer section.guide .content{
  display: block;
  }
  #footer section.guide .content > .box{
  padding: 4%;
  width: 100%;
  font-size: 100%;
  }
  #footer section.guide .content > .box .innerBox{
  margin: 8% 0;
  }
  #footer .outro{
  display: block;
  padding: 8% 5%;
  }
  #footer section.guide .content > .box .googleCal iframe{
  height: 90vw;
  }
  #footer .outro .logo{
  margin: 0 0 6%;
  padding: 0 0 6%;
  text-align: center;
  border-right: none;
  border-bottom: #fff solid 1px;
  }
  #footer .outro .logo img{
  width: 200px;
  }
  #footer .outro .copyright{
  padding: 0;
  text-align: center;
  }
}

/* --------------------------------------------------
pageTop
-------------------------------------------------- */
#pageTop{
position: fixed;
bottom: 20px;
right: 20px;
transition: 0.2s;
opacity: 0;
visibility: hidden;
}
#pageTop.active{
transition: 0.2s;
opacity: 1;
visibility: visible;
}
#pageTop:hover{
opacity: 0.5;
}
#pageTop a{
display: block;
text-decoration: none;
background: rgba(0,0,0,0.4);
width: 40px;
height: 40px;
line-height: 40px;
text-align: center;
border-radius: 3px;
}
#pageTop a i{
color: #fff;
}
